



/*Personal Fundraising - Greeting*/
body.ConvioApp_26 #utilNav {background:#0078ae;  overflow: hidden;  width:100% !important;  z-index:999;}
body.ConvioApp_26 #utilNav .wrapper #profile-links {float:left;}
body.ConvioApp_26 #utilNav .wrapper #util-nav-links {float: right;}

body.ConvioApp_26 #utilNav .wrapper #profile-links div {border-right:1px solid #5c9ebc;  float: left;   list-style:none;   margin:5px 0;   padding-left:0px;   position: relative;}
body.ConvioApp_26 #utilNav .wrapper #profile-links div.last {border-right:none;}
body.ConvioApp_26 #utilNav .wrapper #profile-links div a {color:#FFF;   font-family: "proxima-nova-extra-condensed",sans-serif;   font-size:14px;   font-weight:600;   padding:0px 10px;   display:block;   text-decoration:none;   text-align:left;}
body.ConvioApp_26 #utilNav .wrapper #profile-links div a:hover {color:#313131;   text-decoration:none;}

body.ConvioApp_26 #utilNav .wrapper #util-nav-links div {border-right:1px solid #5c9ebc;  float: right;   list-style:none;   margin:5px 0;   padding-left:0px;   position: relative;}
body.ConvioApp_26 #utilNav .wrapper #util-nav-links div.last {border-right:none;}
body.ConvioApp_26 #utilNav .wrapper #util-nav-links div a {color:#FFF;   font-family: "proxima-nova-extra-condensed",sans-serif;   font-size:14px;   font-weight:600;   padding:0px 20px;   display:block;   text-decoration:none;   text-align:left;}
body.ConvioApp_26 #utilNav .wrapper #util-nav-links div a:hover {color:#313131;   text-decoration:none;}

body.ConvioApp_26 #content article #greeting_main #content1 {top:312px;}
body.ConvioApp_26 #content article #greeting_main #content1 p{line-height:30px;}
body.ConvioApp_26 #content article{padding:0px;}
body.ConvioApp_26 #content article #greeting_main #blue_buttons{top:402px;}



/*Personal Fundraising Pages*/
body.ConvioApp_27 #content article .appArea{width:740px; margin-left:17px;}
body.ConvioApp_27 #content article .TribHint{font-size:13px; line-height:15px;}
body.ConvioApp_27 #content article .appArea .TribHint{margin:0 0 10px 0;}
body.ConvioApp_27 #content article .appArea .ObjTitle{font-weight: bolder; margin:5px 0 16px 0;}
body.ConvioApp_27 #content article .appArea .FormBox99{background-color:#CBDDED;}
body.ConvioApp_27 #content article .appArea .FormBox99 td.TableHeadings{padding:5px;}
body.ConvioApp_27 #content article .appArea .FormBox99 td{padding:5px 0px; vertical-align:middle;}
body.ConvioApp_27 #content article .appArea .FormBox99 .Hint{line-height:15px;}
body.ConvioApp_27 #content article input.FriendRaiserButtons, body.ConvioApp_27 input.AddressBookButtons{margin:10px;}

/*Personal Fundraising Pages - Step 2*/
body.ConvioApp_27 #content article .appArea .FormBox{background-color:#CBDDED;}
body.ConvioApp_27 #content article .appArea .FormBox td.TableHeadings{padding:5px;}
body.ConvioApp_27 #content article .appArea .FormBox td{padding:5px 0px;}
body.ConvioApp_27 #content article .appArea .FormBox .Hint{line-height:15px;}

/*Personal Fundraising Pages - Step 3*/
body.ConvioApp_27 #content article .appArea .FormBox{width:740px;}

/*Personal Fundraising pages - Confirmation*/
body.ConvioApp_27 #content article .appArea .cstmTitle {margin-left:0px; margin-bottom:15px;}
body.ConvioApp_27 #content article .appArea tr td{line-height:18px; padding:5px; vertical-align:middle;}

/*Personal Fundraising Pages - Billing Information*/
body.ConvioApp_1 #content article .appArea{ width:740px; margin-left:17px;}
body.ConvioApp_1 #content article .appArea .appSubArea .FormBoxNoWidth tr td tr td{line-height:18px; padding:5px;}
body.ConvioApp_1 #content article .ObjTitle{font-weight: bolder; margin:5px 0 16px 0;}
body.ConvioApp_1 #content article .appArea .appSubArea h2{margin-left:0px;}
body.ConvioApp_1 #content article .appArea .appSubArea .FormBoxNoWidth{background-color:#CBDDED;}
body.ConvioApp_1 #content article .appArea .appSubArea .FormBoxNoWidth .Hint{margin-top:10px; margin-left:10px;}
body.ConvioApp_1 #content article .FormBox{width:735px; background-color:#CBDDED;}

/*Personal Fundraising - Search*/
body.ConvioApp_26 #content article body.appArea{width:740px; margin-left:17px;}
body.ConvioApp_26 #content article body.appArea .TribHeading3{margin-bottom:10px;}
body.ConvioApp_26 #content article body.appArea #ffind_form .FormBox{background-color:#CBDDED;}

/*Personal Fundraising - Public Page*/
body.ConvioApp_26 #content article .appArea #maincol{width:485px;}
body.ConvioApp_26 #content article .appArea #maincol #about{height:auto;}
body.ConvioApp_26 #content article .appArea #maincol #about .cstmText{margin:10px 0;}
body.ConvioApp_26 #content article .appArea .TributeTitle{margin-bottom:10px;}
body.ConvioApp_26 #content article .appArea #maincol #about, body.ConvioApp_26 .appArea #maincol #journal{width:470px;}
body.ConvioApp_26 #content article .appArea #maincol #journal .lc_Table{margin-top:20px;}
body.ConvioApp_26 #content article .appArea #maincol #journal .text{margin-bottom:15px;}
body.ConvioApp_26 #content article .colBox{text-align:center; border:none;}
body.ConvioApp_26 #content article .colBox H5 {background-color: transparent;}
body.ConvioApp_26 #content article .dividerHeading{background-color: #CBDDED;}

/*Personal Fundraising - Champion Dashbord*/
body.ConvioApp_28 #content article #champion_dashboard h3{margin:10px 0px;}
body.ConvioApp_28 #content article h2.pf_champ_center_title {margin-left:0px;}
body.ConvioApp_28 #content article .pf-champ-fund-list ul li{margin-bottom:5px;}
body.ConvioApp_28 #content article .main_content_inner{width:772px;}
body.ConvioApp_28 #content article .appArea{width:753px; margin-top:35px;}
body.ConvioApp_28 #content article .appArea p, body.ConvioApp_28 .appArea ul li{margin-bottom:10px;}
body.ConvioApp_28 #content article #FriendraiserPersonalEditor{width:773px; margin-left:-10px;}
body.ConvioApp_28 #content article .appArea .FormBox{background-color:#CBDDED; margin:0px;}
body.ConvioApp_28 #content article table.FormBox{background-color:#CBDDED;}
body.ConvioApp_28 #content article{padding:0px;}
body.ConvioApp_28 #content article .dividerHeading{background-color:#CBDDED;}

/*Personal Fundraising - User Login*/
body.ConvioApp_10 #content article #appAreaNoWidthClearFix{width:772px;}

/*Personal Fundraising - Search Form*/
body.ConvioApp_26 #content article table.FormBox{background-color:#CBDDED;}
body.ConvioApp_26 #content article .appArea{width:763px;}
#trib_donate {
	background-image: url("https://secure2.convio.net/ifcj/images/content/pagebuilder/ea-hands-donate-button.png");
     border: medium none;
     color: transparent;
     height: 49px;
     width: 202px;
}

body.ConvioApp_19 #content article #greeting_main{margin-left:-14px; margin-top:-20px; margin-bottom:-40px;}
body.ConvioApp_19 #content article #greeting_main #right_nav{margin-top:288px;}
body.ConvioApp_19 #content article #greeting_main p{font-size:15px;}